General discussion on installation and configuration of SOGo

Text archives Help


[SOGo] Upgrade SOGo 3 -> 4 error on debian 9 stretch


Chronological Thread 
  • From: "\"Limone\"" (mail@limone.space) < >
  • To: < >
  • Subject: [SOGo] Upgrade SOGo 3 -> 4 error on debian 9 stretch
  • Date: Fri, 23 Mar 2018 13:35:36 +0100
  • Dmarc-filter: OpenDMARC Filter v1.2.0 mail.inverse.ca A44E110C4164

Hi,

i wanted to upgrade my sogo, so i changed the apt source from 3 to 4 and did
apt update && apt upgrade, but it fails with an error:

Unpacking sogo (4.0.0.20180323-1) over (3.2.10.20171217-1) ...
dpkg: error processing archive
/tmp/apt-dpkg-install-0vy99f/63-sogo_4.0.0.20180323-1_amd64.deb (--unpack):
unable to open
'/usr/lib/GNUstep/SOGo/WebServerResources/css/styles.css.dpkg-new':
Operation not permitted

Errors were encountered while processing:
/tmp/apt-dpkg-install-0vy99f/63-sogo_4.0.0.20180323-1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

I am root, so why operation not permitted?
Anyone got an idea why?

Thanks :)



  • [SOGo] Upgrade SOGo 3 -> 4 error on debian 9 stretch, "Limone", 03/23/2018

Archive powered by MHonArc 2.6.18.

Top of page